# Defined Types

### GrowlLaunchCallback

Callback to notify you that Growl is running.

>     typedef void (*GrowlLaunchCallback)(
>         void *context);

##### Parameter Descriptions

> `context`
>   The context pointer passed to Growl_LaunchIfInstalled.

##### Discussion

Growl_LaunchIfInstalled calls this callback function if Growl was already running or if it launched Growl successfully.

© The Growl Project (Last Updated May 14, 2005)